/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.menu-wrapper {
	background:#ff3b3b;
}

.main-header .style-dark-bg, .menu-wrapper .style-dark-bg {
	background-color: #ff3b3b;
}

.mobile-menu-button {
scale: 2;
}

.tmb-light.tmb-border, .tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb > .t-inside .t-entry-visual {
	border: 0px solid #eaeaea;
}

.tmb-light.tmb-color-overlay-text, .tmb-light.tmb .t-entry-visual :not(.add_to_cart_text):not(.view-cart), .tmb-light.tmb .t-entry-visual a:not(.add_to_cart_text):not(.view-cart), .tmb-light.tmb .t-entry-visual .t-entry-title a:not(.add_to_cart_text):not(.view-cart), .tmb-light.tmb .t-entry-visual .t-entry-meta span:not(.add_to_cart_text):not(.view-cart) {
	color: #ffffff;
	font-size: 50px;
}

@media (max-width: 330px)  {

	#main-logo .navbar-brand img {
		width: auto;
		height: 81%;
		display: block;
		margin: auto;
	}

	#main-logo a > * {
		margin: 0px;
		width: auto;
		padding-top: 4px;
	}

	.mobile-menu-button {
		scale: 1.5;
	}

	.landing-page-h1 {
		padding-bottom: 84px;
		padding-top: 55px;
	}


}

@media (max-height: 844px)  {


	.landing-page-h1 {
		padding-bottom: 84px;
		padding-top: 100px;
	}

	.icon-box-icon {
		width: 0px;
	}
}

